Marauroa build/deploy OK. Now client needed.

Help
2007-06-09
2013-06-06
  • David Brown

    David Brown - 2007-06-09

    Hello Arianne gurus. I have Marauroa running OK but now I need a client to build a game. The Python example scripts are too old and the Arianne framework for Linux cannot get past the libtoolize problem. And, therefore I will never be able to make Arianne. Does anyone know how to acquire the so-called: libtool? Or is my problem more subtle than the initial analysis portends? I have downloaded and source compiled all the development tool and otherwise related libs or tools required to make Arianne. Please advise, geez.

     
    • Miguel Angel Blanch Lardin

      Ummm.

      ariannexp is tooo old as you say. The only Marauroa that it will work against is 0.4x
      We abandoned the python/c client because none used it.

      If you still want to compile it, it can be done, as I have done recently to give support to a player for using mapacman.

       


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks